
eServices - Feature #572

User Registration - Consultant and company registration - fields' verification

02/11/2018 02:15 PM - Saja Nakhleh

Status: Closed Start date: 02/11/2018

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Pre_Conditions:  

Severity: Normal Expected Result: Old Form:

1- an error message should be occurred

as on the attachment (attachment #1)

2- the ID number field contains ready

format as on the attachment (attachment

#2)

3- the file should not be accepted, as the

accepted size is 1 MB

4- The Action "Reset" should be exist

and work successfully

Category: User prtofile Actual Result: New Form

1- the value "test@test" is accepted

although the last part is missed

Note: the same error is occurred on

[Company profile] and [Representative

profile] tabs

2- the ID number field does NOT contain

ready format as on the attachment

3- the file is accepted, although the

accepted size is 1 MB (Observe

attachment #3 + the test file)

4- The Action "Reset" is NOT exist

Sub-Category:  Environment: QA

Step_Description:  Test Case ID:  

Description

0- Create new "Consultant and company registration"

1- Fill the Email field with the value: test@test

2- Observe the "ID Number"

3- Attach a file with size > 1 MB and <2 MB on the "Official Letter from the Organization" attachment field

4- Observe the action "Reset"

History

#1 - 02/11/2018 02:44 PM - Saja Nakhleh

- File 1.jpg added

- File 2.jpg added

- File 3.JPG added

- File 1.3MB.pdf added

- Description updated

- Assignee changed from Saja Nakhleh to Zeeshan Haider

06/08/2025 1/2



- Expected Result updated

- Actual Result updated

#2 - 02/11/2018 02:57 PM - Saja Nakhleh

- Subject changed from User Registration - Consultant and company registration to User Registration - Consultant and company registration - fields'

verification

#3 - 02/11/2018 03:21 PM - Saja Nakhleh

- Description updated

- Expected Result updated

- Actual Result updated

#4 - 02/14/2018 11:00 AM - Zeeshan Haider

- Status changed from Open to Fixed

- Assignee changed from Zeeshan Haider to Saja Nakhleh

Dear Saja,

Point 1 - Fixed

Point 2 - Please ignore this requirement at this time. This was implemented by DTPS themselves and this change is not working with our new wizard

design.

Point 3 - Actually the size of attachments allowed is 2MB, the only issue was tooltip message which was wrong. Its updated now .. (It was updated in

old portal as well but the tooltip messages were not updated).

Point 4 - Fixed

#5 - 02/14/2018 12:52 PM - Saja Nakhleh

- File 4.jpg added

- File 5.jpg added

- Status changed from Fixed to Closed

All the issues have been tested and verified. Kindly consider the attached evidences (#4,#5)

Files

1.jpg 43.4 KB 02/11/2018 Saja Nakhleh

2.jpg 79.4 KB 02/11/2018 Saja Nakhleh

3.JPG 21.9 KB 02/11/2018 Saja Nakhleh

1.3MB.pdf 1.35 MB 02/11/2018 Saja Nakhleh

5.jpg 99.1 KB 02/14/2018 Saja Nakhleh

4.jpg 98.5 KB 02/14/2018 Saja Nakhleh
